#down_space {
	width:100%;
	height:auto;
	position:relative;
	margin:0 0 0 10px;}
#down_space_box {
	margin:0 0 15px 0;}
#down_space p{
	margin-bottom:5px;}
#account_box {
	width:668px;
	padding:20px;
	border:solid 1px #cbbab1;
}
#p_box {
	width:161px;
	float:left;
}
.mg_left {
	margin-left:21px;
}
#p_box .img {
	height:152px;
	border:solid 1px #d6d6d6;
}
.pd_t { padding:10px 0 0 0;}

div#btn_download {
    height: 150px;
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
}
div#btn_download button {
    background: rgb(117,16,4);
    background: linear-gradient( 
0deg, rgba(117,16,4,1) 0%, rgba(168,58,45,1) 100%);
    color: #ffff;
    border-radius: 3px;
    border: 1px solid #650A05;

    padding: 15px 25px;
    letter-spacing: 2px;
    font-size: 30px;
}

@media (max-width: 575.98px) {
	#down_space {
		margin: 0;
	}
}